package jp.sourceforge.orangesignal.ta.result;

import static org.junit.Assert.assertTrue;

import org.junit.Test;

public class MESATest {

	@Test
	public void values() {
		final MESA[] values = MESA.values();
		for (final MESA value : values) {
			switch (value) {
			case MAMA: case FAMA:
					assertTrue(true);
					break;
				default:
					assertTrue(false);
			}
		}
	}

}
